# Generated by Django 3.2.14 on 2022-07-15 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('renewal', '0005_renewalhistory_notes'),
    ]

    operations = [
        migrations.AlterField(
            model_name='completedrenewal',
            name='device_info',
            field=models.JSONField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='completedrenewal',
            name='renewal_info',
            field=models.JSONField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='renewalrequest',
            name='device_info',
            field=models.JSONField(verbose_name='Device related information'),
        ),
    ]
